# Generated by Django 2.1.5 on 2019-01-30 23:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todo', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='task',
            name='expired_time',
        ),
    ]
